忘记密码?

一键登录

草根吧源码论坛

问下dz下砂戴志康创始团队都走了DZX3.3、L1.0版本能用来运营吗?

查看: 212|回复: 0

[交流] 问下dz下砂戴志康创始团队都走了DZX3.3、L1.0版本能用来运营吗?

[复制链接]

36

主题

111

热度

10

贡献

终身赞助ViP

Rank: 7Rank: 7Rank: 7

发表于 2016-12-24 13:21:21 | 显示全部楼层 |阅读模式 | 百度  360  谷歌 
分享到:
问下dz下砂戴志康创始团队都走了DZX3.3、L1.0版本能用来运营吗?虽然支持php7,性能提高了但是安全性还是烂大街啊,不支持https啊,再说下砂、戴志康都走了好多年了,真怕又是一群傻B耍猴的作者搞的卖钱的修修改改补补的乱七八糟版本啊,真不知道那么多乱版本用哪个,旧版本bug从不修复,强制转新版本又有新问题,不知所措。。。

帖子地址: 

回复

举报

发表回复

高级模式
您需要登录后才可以回帖 登录 | 立即注册 新浪微博登陆 用百度帐号登录 一键登录:

本版积分规则

收藏帖子 返回列表 搜索
快速回复 返回顶部 返回列表